<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.report.sa">
    <module_version install_time="1240144373228" last="true" origin="installer" specification_version="1.2.7">
        <file crc="2063521371" name="config/Modules/au-com-trgtd-tr-report-sa.xml"/>
        <file crc="2457795546" name="modules/au-com-trgtd-tr-report-sa.jar"/>
        <file crc="2924065096" name="resource/reports/SingleActions.jasper"/>
        <file crc="2753158348" name="resource/reports/SingleActions.jrxml"/>
        <file crc="1480375944" name="resource/reports/SingleActionsByActionDate.jasper"/>
        <file crc="2678278930" name="resource/reports/SingleActionsByActionDate.jrxml"/>
        <file crc="2934065548" name="resource/reports/SingleActionsByDescr.jasper"/>
        <file crc="396260684" name="resource/reports/SingleActionsByDescr.jrxml"/>
        <file crc="3793869767" name="resource/reports/SingleActionsByPriority.jasper"/>
        <file crc="84805787" name="resource/reports/SingleActionsByPriority.jrxml"/>
    </module_version>
</module>
